天天瞎忙活,QQ:705719110,欢迎来撩!

MAC下更新Ruby

工具软件 随风 192℃ 0评论

在使用CocoaPods来管理项目中的三方库,但是总是出错,不知道是不是因为Ruby版本过低的原因,不管了,升级一下Ruby试试,但是我这里不建议手动来升级,使用RVM自动升级吧。

先使用以下命令安装RVM:

过一会安装成功之后使用rvm来安装Ruby,先使用以下命令来更新

最后再使用ruby -v 命令来查看版本号,看看是否安装成功

转载请注明:怼码人生 » MAC下更新Ruby

喜欢 (0)
发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址